.content-wrapper {
	padding: 20px 0;
}

.sub_text {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	margin: 15px auto;
	font-size: 15px;
	line-height: 1.3;
	padding-left: 1em;
}

.photo_wrap {
	display: flex;
	justify-content: space-between;
}

.item_text {
	margin: 10px auto 20px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 14px;
	line-height: 1.3;
}
.item_text_last {
	margin: 10px auto 0;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 14px;
	line-height: 1.3;
}

@media (max-width: 768px) {

.title_wrap h2 img{
	max-width: 202px;
	width: 100%;
}

.section-wrap h3 img.dining {
	max-width: 429px;
	width: 100%;
}

.section-wrap h3 img.room {
	max-width: 363px;
	width: 100%;
}

.sub_text{
	padding: 0;
	flex-direction:column;
}

.photo_wrap {
	display: flex;
	flex-direction:column;
}
.photo_item  {
	text-align: center;
	margin-bottom: 20px;
}
.photo_item:last-child {
	margin-bottom: 0;
}
.photo_item img{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	}

.item_text_last {
	margin-bottom: 10px;
}

}

/* PC/スマホ画像切り替え */
img.sp-image { 
 	display: none;
    }

@media screen and (max-width: 966px) {

img.pc-image { 
        display: none; 
    }
img.sp-image { 
        display: block;
        max-width: 100%;
        height: auto;
    }
}

/* iphone見え方改善 */
@media (max-width: 390px) {

.title_wrap h2 img {
	max-width: 160px;
}

h3 img{
	margin: 0 auto;
}

}